html{
    height: 100%;
}
.product_fasteners_sec_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_bigbg_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-01/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_two_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.about-us-section-new-car-section
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/carnew.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_two_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_two_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-02/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_three_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_three_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_three_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-03/car-image-01.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_four_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_four_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_four_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-04/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_five_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-05/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_five_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-05/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_five_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-05/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_six_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-06/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_six_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-06/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.product_fasteners_sec_six_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-06/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_one_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_one_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-01/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_two_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.content-para ul li
{
    color: #000;
    font-size: 14px;
    text-align: left;
    line-height: 18px;
    padding: 0px 20px;
    list-style:initial;
    font-family: "Roboto";
    font-weight: 400;
}
.content-para p
{
    color: #000;
    margin: 10px 0px 0px 0px;
    font-size: 16px;
    text-align: left;
    line-height: 18px;
    padding: 0px 20px;
    list-style:initial;
    font-family: "Roboto";
    font-weight: 400;
}
.coldextrusion_section_three_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-03/images-02.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_three_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-03/images-01.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_four_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_four_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_four_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-04/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.coldextrusion_section_five_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/coldextrusion/banner-05/image.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_one_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_two_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_two_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_three_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_three_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_three_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-03/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_four_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.hotforged_section_four_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/hotforged/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_one_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_two_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_two_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_three_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_three_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_four_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-04/images-01.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_four_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-04/images-02.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_four_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-04/images-03.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_five_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-05/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_five_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-05/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_six_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-06/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_six_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-06/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powder_section_six_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powdermetallurgy/banner-06/image-03.jpg) no-repeat top center;
    background-size: cover;
}
nav.navbar.navbar-default.navbar-fixed-top.product-navbar-top
{
    top:122px;
    min-height:20px;
    background-color:#E4E4E6;
    -webkit-box-shadow: 0 4px 4px -4px #333;
    -moz-box-shadow: 0 4px 4px -4px #333;
    box-shadow: 0 4px 4px -4px #333;
}
.product-nav-right
{
    float: right!important;
    margin-right: 50px;
}
.product-nav-right li a
{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    color:#000 ;

    font-weight: 400;
    font-family:'Domine-Bold' !important;
    font-size:15px;
    font-weight:bold;
}
.pumps_section_one_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-01/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_one_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.loading .product-navbar-top
{	
    zoom: 1;	
    filter: alpha(opacity=0);	
    opacity: 0;
}
.loaded .product-navbar-top {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.pumps_section_two_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_two_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_three_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-03/image-1.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_three_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_four_one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_four_two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_four_three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/pumps-assemblies/banner-04/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.pumps_section_five_one
{	width: 100%;
  height: 100%;
  position: relative;
  background: url(../images/pumps-assemblies/banner-05/image-01.jpg) no-repeat top center;
  background-size: cover;
}
.pumps_section_five_two
{	width: 100%;
  height: 100%;
  position: relative;
  background: url(../images/pumps-assemblies/banner-05/image-03.jpg) no-repeat top center;
  background-size: cover;
}
.pumps_section_five_three
{	width: 100%;
  height: 100%;
  position: relative;
  background: url(../images/pumps-assemblies/banner-05/image-02.jpg) no-repeat top center;
  background-size: cover;
}
.content-inner-para
{
    font-size:16px;
    font-family: 'Roboto', sans-serif !important;
    font-weight:700px;
}
.radiatorcaps-section-one-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.radiatorcaps-section-one-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-01/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.radiatorcaps-section-two-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.radiatorcaps-section-three-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}

.radiatorcaps-section-three-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}

.radiatorcaps-section-three-three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-03/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.radiatorcaps-section-four-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-04/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.radiatorcaps-section-four-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.radiatorcaps-section-four-three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/radiatorcaps/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-one-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-one-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-01/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-two-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;

}
.powercomponents-section-two-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-three-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-four-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-four-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.powercomponents-section-four-three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/powertraincomponents/banner-04/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.page_six{
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}
.page_six.reset{
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 0;
}
.csr-section-one-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-one-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-01/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-two-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-two-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-two-two-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-02/csr-two-image2.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-three-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-three-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-four-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-04/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-four-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-04/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-five-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-05/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-five-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-05/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.csr-section-five-three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/csr/banner-05/image-03.jpg) no-repeat top center;
    background-size: cover;
}
.menuactive
{
    text-decoration: underline;
    background-color: transparent;
    color: #2B3278 !important;
}
.innermenuactive
{
    text-decoration: none;
    background-color: transparent;
    color: #2B3278 !important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover
{
    color: #2B3278 !important;
}
.about-us-section-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-01.jpg) no-repeat top center;
    background-size: cover;
}

.about-us-inner-cont
{
    position: absolute;
    bottom: 120px;
    right: 0px;
    width: 500px;
}
.about-us-inner-cont p
{
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    padding: 0px 20px;
    font-family: "Roboto";
    font-weight: 400;

    text-shadow:2px 2px #000;

}
.about-us-section-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-02.jpg) no-repeat top center;
    background-size: cover;
}
.about-us-inner-cont-one
{
    position: absolute;
    top: 20px;
    right: 0px;
    width: 400px;
}
.about-us-inner-cont-one p
{
    color: #fff;
    font-size:18px;
    text-align: center;
    line-height: 30px;
    padding: 0px 20px;
    font-family: "Roboto";
    font-weight: 400;

    text-shadow:2px 2px #000;
}

.about_us_chairman
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-03.png) no-repeat top center;
    /*background-size: cover;*/
}

.about-us-section-three
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-03.png) no-repeat top center;
    /*background: url(../images/about-us/50-years.png) no-repeat top center;*/
    background-size: cover;
    /*margin: 150px 0px 0px 180px;*/
}
.about-us-inner-cont-two
{
    position: absolute;
    top: 20px;
    left: 0px;
    width: 400px;
}
.about-us-inner-cont-two p
{
    color: #fff;
    font-size:18px;
    text-align: center;
    line-height: 30px;
    padding: 0px 20px;
    font-family: "Roboto";
    font-weight: 400;

    text-shadow: 2px 2px #000;
}
.about-us-section-four
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-04.png) no-repeat top center;
    background-size: cover;
}
.about-us-section-five
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-me-05.jpg) no-repeat top center;
    background-size: cover;
}
.about-us-section-seven
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/banner-gj.jpg) no-repeat top center;
    background-size: cover;
}
.contact-banner-section
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/contact/contact-banner.jpg) no-repeat top center;
    background-size: cover;
}
.contact-section
{
    margin:40px 0px;
}
.contact-section-one
{
    width:80%;
    margin:0px auto;
}
.contact-inner-cont h1 {
    color: #141B6C;
    font-size: 20px;
    margin:0px;
    font-family:'Domine-Bold' !important;
    padding:0px 20px 10px 20px;
}
.contact-inner-cont p
{
    color: #000;
    font-size: 16px;
    margin:0px;
    padding:0px 20px;
    font-family: "Roboto";
    font-weight: 400;
}
.contact-inner-cont {
    margin: 0px 0px 40px 0px;
}
.contact-navbar-top
{
    margin-right:500px;
}
.career-section-one-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/career/banner-01/banner-01.jpg) no-repeat top center;
    background-size: cover;
}
.career-section-two-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/career/banner-02/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.career-section-two-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/career/banner-02/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.head_cen
{
    text-align:center !important;
}
.career-section-three-one
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/career/banner-03/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.career-section-three-two
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/career/banner-03/image-02.jpg) no-repeat top center;
    background-size: cover;
}
.cont-top
{
    margin:10px 0px 0px 0px;
}
.cont-align p
{
    text-align:right !important;
}
.cont-align-one p
{
    text-align:left !important;
}
.cont-sec-align
{
    text-align:center !important;
}
.bod_detail p span:nth-child(2)
{
    color: #020566;
    font-size: 16px;
    font-family:'Domine-Bold' !important;
    text-transform:capitalize;
}
.acc_cont_font
{
    font-family:'Domine-Bold' !important;
}
.carousel-control.left,.carousel-control.right
{
    background-image:none;
}
.crousel-cont-align
{
    text-align:center;
    padding:0px 70px;
}
.carousel-control
{
    color:#000;
    z-index:10000;
}
.mob_banner img
{
    display:none;
}
.mobile-banner
{
    display:none;
}
.other-banner
{
    display:block;
}
.mob-container
{
    width:767px;
    margin:0px auto;
}
.hight-tensile-mob-banner
{
    background:url('../images/mobile/home/High-Tensile-Fasteners.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.cold-ex-mob-banner
{
    background:url('../images/mobile/home/Cold-Extrusion.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.home-product-sec {
    background: url(../images/bottom-menu-bg.png) repeat-x;
    height: auto;
    width: 100%;
    position: absolute;
    background-color: #B4B5B9;
    padding: 0px 6px;
    cursor: pointer;

    bottom: 0px;
    min-height: 50px;
    max-height: 50px;
    display:table;
}
.home-product-sec p {
    margin: 0px;
    color: #494F86;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 0px;
    text-transform: capitalize;
    font-family: 'Domine-Bold' !important;
    text-align: center;
    display:table-cell;
    vertical-align:middle;


}
.preleft
{
    padding-left:3px;
}
.hot-forged-mob-banner
{
    background:url('../images/mobile/home/Hot-Forged.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.powder-metallurgy-mob-banner
{
    background:url('../images/mobile/home/Powder-Metallurgy.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.pumps-assembiles-mob-banner
{
    background:url('../images/mobile/home/Pumps-&-Assemblies.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.radiator-mob-banner
{
    background:url('../images/mobile/home/Radiator-Caps.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.powertrain-mob-banner
{
    background:url('../images/mobile/home/Powertrain-Components.jpg')no-repeat top center;
    background-size:cover;
    width:100%;
    height:258px;
    position:relative;
}
.home-page-mob-view
{
    display:none;
}
.modal
{
    top:120px;
}
.btn-read
{
    margin:20px 20px 10px 20px;

    font-family: 'Roboto', sans-serif !important;
    display:none;
    float:right;
    color:#2B3278;
    font-size:16px;
}
.btn-read:hover
{
    text-decoration:underline;
    color:#2B3278;
}
.modal-backdrop
{
    z-index:0;
}
.content-para-mob,.content-para-mob-one,.content-para-mob-two,.content-para-mob-three,.content-para-mob-four
{
    color: #000;
    margin: 10px 0px 0px 0px;
    font-size: 16px;
    text-align: left;
    line-height: 18px;
    padding: 0px 20px;
    font-family: 'Roboto', sans-serif !important;
    display:none;
}

p.inner-cont
{
    color: #000;
    margin: 10px 0px 0px 0px;
    font-size: 16px;
    text-align: left;
    line-height: 18px;
    padding: 0px 10px;
    font-family: 'Roboto', sans-serif !important;
}
.modal-title-one
{
    color: #2B3278;
    font-size:22px;
    text-align: left;
    line-height: 18px;
    padding: 10px 20px 0px;
    font-family: "Roboto";
    font-weight: 400;
}
.cont-index
{
    z-index:100;
}
.product_top_sec
{
    padding: 150px 0px 0px 0px !important;
}
#mob-product-menu
{
    display:none !important;
}
.product-menu-top
{
    display:none;
}
.product_fasteners_sec_ones {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/product/banner-01/image-01.jpg) no-repeat top center;
    background-size: cover;
}
.content-para-mob-inner
{
    display:none ;

}
.menu-mob
{
    display:none !important;
}
.carousel-inner.career-crousel-inner-cont
{
    width:90%;
    margin:0px auto;
    display:block;
}
span.glyphicon.glyphicon-chevron-left.carrer-span-left
{
    content:"";
    background:url('../images/arrow/right-arrow.png')no-repeat;
    width:100%;
    height:63px;
}
span.glyphicon.glyphicon-chevron-left.carrer-span-left:before
{
    content: "";
}
span.glyphicon.glyphicon-chevron-right.carrer-span-right
{
    content:"";
    background:url('../images/arrow/left-arrow-02.png')no-repeat;
    width:100%;
    height:63px;
    right:0px;
}
span.glyphicon.glyphicon-chevron-right.carrer-span-right:before
{
    content: "";
}
.mobile-cont-para-sec
{
    display:none;
}
.menuactive {
    text-decoration: none;
    background-color: #2B3278 !important;
    color: #2B3278 !important;
    padding:30px 10px 30px 10px !important;
    color:#fff !important;
}
.shadow-right
{
    border-right: 1px solid #fff;
    box-shadow: 0 0 5px 0px rgba(1, 1, 1, 0.14);
}
.acc_wrapper.investor-mar {
    margin: 30px auto 70px auto !important;
}
.investor-two-row.investor-mar {
    margin: 0px !important;
}
.acc_cont_font_one
{
    padding: 0 0 30px 0 !important;
}
.acc_cont_font {
    font-family: "Roboto";
    font-weight: 400;
    padding-bottom: 30px !important;
}
.bod-details-scroll
{
    overflow: auto;
    height: 350px;
    margin-right: 10px;
}
.bod-details-scroll::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.bod-details-scroll::-webkit-scrollbar
{
    width: 5px;
    background-color: #F5F5F5;
}

.bod-details-scroll::-webkit-scrollbar-thumb
{
    background-color: #2B3278;
    border: 2px solid #2B3278;
}
body.bodynoscroll.loaded {
    overflow: hidden;
}
.bod_detail p span:nth-child(2) {

    font-size: 14px !important;

}

.navbar-default .navbar-nav.product-nav-right>.active>a, .navbar-default .navbar-nav.product-nav-right>.active>a:focus, .navbar-default .navbar-nav.product-nav-right>.active>a:hover {
    color: #2B3278;
    background-color: #e7e7e7;
}
.first-sec-career-align
{
    padding-bottom:30px;
}
.mobile-cont-para-sec
{
    display:none;
}
.bod_detail h1
{
    text-align:center;
    font-size:22px;
    margin:0px;
    padding:0px 0px 20px 0px;
    color:#020566;
    font-family: 'Domine-Bold' !important;
    font-weight: 700;
}
.acc_wrapper.acc_wrapper_bod {
    margin: 0px auto 70px auto;
}
.bod_detail {
    padding-bottom: 30px;
}
.committee_board h1
{
    text-align:center;
    font-size:22px;
    margin:0px;
    padding:0px 0px 30px 0px;
    color:#020566;
    font-family: 'Domine-Bold' !important;
    font-weight: 700;
}
.committee_board_sec
{
    width:100%;
    border-bottom:1px solid #ddd;
}
.committee_board_left,.committee_board_center,.committee_board_right
{
    width:33%;
    float:left;
    padding: 10px 0px 10px 0px;
}
.committee_board_left p
{
    color: #020566;
    font-size: 16px;
    font-family: 'Domine-Regular' !important;
    text-transform: capitalize;
    text-align:left;
}
.committee_board_right p
{
    color: #020566;
    font-size: 16px;
    font-family: 'Domine-Regular' !important;
    text-transform: capitalize;
    text-align:right;
}
.committee_board_center p
{
    font-size: 16px;
    color: #666;
    font-family: 'Domine-Regular' !important;
    text-align:justify;
    padding: 0px 0px 0px 50px;
}
.committee_board_noborder
{
    border-bottom:0px;
}
.about-content-para-justify
{
    padding-right: 48px;
    text-align: justify;
    font-family: "Roboto";
    font-weight: 400;
}
.font-domine-regular,.font-domine-regular ul li
{
    font-family: "Roboto";
    font-weight: 400;
}
.awful_para_center
{
    width:66%;
    margin:0px auto;
}
.awful_para_center p
{
    text-align:center;

}
.arrow-index
{
    position:relative;
    z-index:100000;
}
/* Media queries */
@media (min-width: 1200px) and (max-width: 1330px)
{
    .container
    {
        width: 1170px;
    }

    /*End of*/}
/*1366px*/

@media (min-width: 993px) and (max-width: 1199px)
{
    .container
    {
        width: 970px;
    }

    #mainmenu.nav>li>a {
        padding-left: 8px;
        padding-right:8px;
        font-size: 9px;
    }
    /*End of*/}
/*1199px*/

@media (min-width: 768px) and (max-width: 992px)
{
    .container
    {
        width: 750px;
    }

    /*End of*/}
/*992px*/

@media (min-width: 768px)
{

}

@media (max-width: 767px)
{
    .container
    {
        width: 100%;
    }
    .mob_banner img
    {
        display:block;
    }
    .contact-banner-section
    {
        background:transparent;
    }
    .v70mob
    {
        height:auto !important;
    }
    .tab-links-investor {
        vertical-align: middle;
        height: 500px;
        padding-top: 165px;
    }
    .committee_board_left, .committee_board_center, .committee_board_right
    {
        width:100%;
        float:none;
    }
    .committee_board_left p,.committee_board_right p
    {
        text-align:center;
    }
    .committee_board_center p
    {
        text-align:center;
        padding: 0px 0px 0px 0px;
    }
    .bod_detail h1,.committee_board h1
    {
        font-size:20px;
    }
    #investortabs.nav-tabs>li>a
    {
        font-size:13px;
    }
    /*End of*/}
/*767px*/

